You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     joh...@freebsd.org
Last committer: joh...@freebsd.org
Ident:          $FreeBSD: head/lang/pike76/Makefile 354663 2014-05-20 18:11:35Z 
johans $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-19_06h12m19s/logs/pike76-7.6.132_1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2014-06-19_06h12m19s
Log:

====>> Building lang/pike76
build started at Thu Jun 19 16:44:20 UTC 2014
port directory: /usr/ports/lang/pike76
building for: FreeBSD 91i386-default-job-13 9.1-RELEASE-p13 FreeBSD 
9.1-RELEASE-p13 i386
maintained by: joh...@freebsd.org
Makefile ident:      $FreeBSD: head/lang/pike76/Makefile 354663 2014-05-20 
18:11:35Z johans $
Poudriere version: 3.1-pre
Host OSVERSION: 1100022
Jail OSVERSION: 901000

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE-p13
UNAME_r=9.1-RELEASE-p13
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=22576
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNG=1
PKGNAME=pike76-7.6.132_1
PKG_DELETE=/usr/local/sbin/pkg-static delete -y -f
PKG_ADD=/usr/local/sbin/pkg-static add
OLDPWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/rdeps
PWD=/usr/local/poudriere/data/build/91i386-default/ref/poudriere/pool
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
PKG_VERSION=/poudriere/pkg-static version
PKG_BIN=/usr/local/sbin/pkg-static
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for pike76-7.6.132_1:
     FFMPEG=off: Add FFmpeg support
     FFTW=off: Add libFFTW support
     FREETYPE=on: Add FreeType 2 support
     MYSQL=on: MySQL database support
     ODBC=off: Add ODBC support
     OPT_CFLAGS=on: Enable additional compiliation optimizations
     PDF=off: Add PDF support
     PGSQL=off: PostgreSQL database support
     SANE=off: Add SANE support
     SVG2=off: Add SVG2 support
     TDS=off: Add FreeTDS (Sybase and MSSQL) support
     TTF=on: Add FreeType 1 support
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--
--without-debug  --with-thread-library=-pthread  --with-double-precision  
--with-long-double-precision  --disable-rpath  --without-rtldebug  
--without-cdebug  --without-copt  --without-security  --with-oob  
--without-poll  --without-devpoll  --with-max-fd=60000  --with-gmp  --with-zlib 
 --with-threads  --with-readline  --with-jpeg  --with-tiff  --with-gdbm  
--without-java  --without-ssleay  --without-GTK  --without-gnome  
--without-glade  --without-libglade-config  --without-krb5  
--without-machine-code  --with-perl  --with-relocatable-dumped-modules  
--without-GL --without-GLUT  --prefix=/usr/local --without-ffmpeg --with-ttflib 
--with-freetype --with-mysql=/usr/local --without-pgsql --without-odbc 
--without-sane --without-libpdf --without-libpanda --without-svg 
--without-sybase
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" MAKE=gmake ac_cv_path_PERL=/usr/local/bin/perl 
ac_cv_path_PERL_PATH=/usr/local/bin/perl TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
"ac_cv_lib_nettle_nettle_md5_init=no" TMPDIR="/tmp" TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -O3 -ffast-math 
-fomit-frame-pointer -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS="-I/usr/local/include "  LDFLAGS="" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -O3 -ffast-math -fomit-frame-pointer -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--PLIST_SUB--
SYBASE:="@comment
"
OSREL=9.1
PREFIX=%D
LOCALBASE=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
PORTDATA=""
LIB32DIR=lib
PERL_VERSION=5.16.3
PERL_VER=5.16
PERL_ARCH=mach
PERL5_MAN3=lib/perl5/5.16/man/man3
SITE_PERL=lib/perl5/site_perl/5.16
DOCSDIR="share/doc/pike76"
EXAMPLESDIR="share/examples/pike76"
DATADIR="share/pike76"
WWWDIR="www/pike76"
ETCDIR="etc/pike76"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/pike76
DOCSDIR=/usr/local/share/doc/pike76
EXAMPLESDIR=/usr/local/share/examples/pike76
WWWDIR=/usr/local/www/pike76
ETCDIR=/usr/local/etc/pike76
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
# clean-restricted via poudriere.conf NO_RESTRICTED
#NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
===>  Cleaning for pike76-7.6.132_1
=======================<phase: check-sanity   >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Outdated: Users should switch to lang/pike78.

It is scheduled to be removed on or after 2014-07-01.

===========================================================================
=======================<phase: pkg-depends    >============================
===>   pike76-7.6.132_1 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.2.7_3.txz
Installing pkg-1.2.7_3... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of pike76-7.6.132_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Outdated: Users should switch to lang/pike78.

It is scheduled to be removed on or after 2014-07-01.

===> Fetching all distfiles required by pike76-7.6.132_1 for building
===========================================================================
=======================<phase: checksum       >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Outdated: Users should switch to lang/pike78.

It is scheduled to be removed on or after 2014-07-01.

===> Fetching all distfiles required by pike76-7.6.132_1 for building
=> SHA256 Checksum OK for Pike-v7.6.132.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>   NOTICE:

This port is deprecated; you may wish to reconsider installing it:

Outdated: Users should switch to lang/pike78.

It is scheduled to be removed on or after 2014-07-01.

===> Fetching all distfiles required by pike76-7.6.132_1 for building
===>  Extracting for pike76-7.6.132_1
=> SHA256 Checksum OK for Pike-v7.6.132.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for pike76-7.6.132_1
===>  Applying FreeBSD patches for pike76-7.6.132_1
===========================================================================
=======================<phase: build-depends  >============================
===>   pike76-7.6.132_1 depends on executable: bison - not found
===>    Verifying install for bison in /usr/ports/devel/bison
===>   Installing existing package /packages/All/bison-2.7.1,1.txz
Installing bison-2.7.1,1...Installing gettext-0.18.3.1_1...Installing 
libiconv-1.14_3... done
 done
Installing m4-1.4.17_1,1... done
 done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on file: /usr/local/bin/perl5.16.3 - not found
===>    Verifying install for /usr/local/bin/perl5.16.3 in 
/usr/ports/lang/perl5.16
===>   Installing existing package /packages/All/perl5-5.16.3_11.txz
Installing perl5-5.16.3_11... done
===>   Returning to build of pike76-7.6.132_1
===========================================================================
=======================<phase: lib-depends    >============================
===>   pike76-7.6.132_1 depends on shared library: libjpeg.so - not found
===>    Verifying for libjpeg.so in /usr/ports/graphics/jpeg
===>   Installing existing package /packages/All/jpeg-8_5.txz
Installing jpeg-8_5... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libtiff.so - not found
===>    Verifying for libtiff.so in /usr/ports/graphics/tiff
===>   Installing existing package /packages/All/tiff-4.0.3_3.txz
Installing tiff-4.0.3_3...Installing jbigkit-1.6... done
 done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libgdbm.so - not found
===>    Verifying for libgdbm.so in /usr/ports/databases/gdbm
===>   Installing existing package /packages/All/gdbm-1.11_2.txz
Installing gdbm-1.11_2... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libpcre.so - not found
===>    Verifying for libpcre.so in /usr/ports/devel/pcre
===>   Installing existing package /packages/All/pcre-8.34_1.txz
Installing pcre-8.34_1... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libgmp.so - not found
===>    Verifying for libgmp.so in /usr/ports/math/gmp
===>   Installing existing package /packages/All/gmp-5.1.3_2.txz
Installing gmp-5.1.3_2... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so.9)
===>   pike76-7.6.132_1 depends on shared library: libttf.so - not found
===>    Verifying for libttf.so in /usr/ports/print/freetype
===>   Installing existing package /packages/All/freetype-1.3.1_4.txz
Installing freetype-1.3.1_4... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libfreetype.so - not found
===>    Verifying for libfreetype.so in /usr/ports/print/freetype2
===>   Installing existing package /packages/All/freetype2-2.5.3_2.txz
Installing freetype2-2.5.3_2... done
===>   Returning to build of pike76-7.6.132_1
===>   pike76-7.6.132_1 depends on shared library: libmysqlclient.so.18 - not 
found
===>    Verifying for libmysqlclient.so.18 in 
/usr/ports/databases/mysql55-client
===>   Installing existing package /packages/All/mysql55-client-5.5.38.txz
Installing mysql55-client-5.5.38... done
===>   Returning to build of pike76-7.6.132_1
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for pike76-7.6.132_1
--without-debug --with-thread-library=-pthread --with-double-precision 
--with-long-double-precision --disable-rpath --without-rtldebug 
--without-cdebug --without-copt --without-security --with-oob --without-poll 
--without-devpoll --with-max-fd=60000 --with-gmp --with-zlib --with-threads 
--with-readline --with-jpeg --with-tiff --with-gdbm --without-java 
--without-ssleay --without-GTK --without-gnome --without-glade 
--without-libglade-config --without-krb5 --without-machine-code --with-perl 
--with-relocatable-dumped-modules --without-GL --without-GLUT 
--prefix=/usr/local --without-ffmpeg --with-ttflib --with-freetype 
--with-mysql=/usr/local --without-pgsql --without-odbc --without-sane 
--without-libpdf --without-libpanda --without-svg --without-sybase
===========================================================================
=======================<phase: build          >============================
===>  Building for pike76-7.6.132_1
Creating build...
Creating build/freebsd-9.1-release-p13-i386...

Configure arguments: --without-debug --with-thread-library=-pthread 
--with-double-precision --with-long-double-precision --disable-rpath 
--without-rtldebug --without-cdebug --without-copt --without-security 
--with-oob --without-poll --without-devpoll --with-max-fd=60000 --with-gmp 
--with-zlib --with-threads --with-readline --with-jpeg --with-tiff --with-gdbm 
--without-java --without-ssleay --without-GTK --without-gnome --without-glade 
--without-libglade-config --without-krb5 --without-machine-code --with-perl 
--with-relocatable-dumped-modules --without-GL --without-GLUT 
--prefix=/usr/local --without-ffmpeg --with-ttflib --with-freetype 
--with-mysql=/usr/local --without-pgsql --without-odbc --without-sane 
--without-libpdf --without-libpanda --without-svg --without-sybase
Use `make CONFIGUREARGS="..." ...' to change them.
They will be retained in the build directory.

Running /wrkdirs/usr/ports/lang/pike76/work/Pike-v7.6.132/src/configure 
--without-debug --with-thread-library=-pthread --with-double-precision 
--with-long-double-precision --disable-rpath --without-rtldebug 
--without-cdebug --without-copt --without-security --with-oob --without-poll 
--without-devpoll --with-max-fd=60000 --with-gmp --with-zlib --with-threads 
--with-readline --with-jpeg --with-tiff --with-gdbm --without-java 
--without-ssleay --without-GTK --without-gnome --without-glade 
--without-libglade-config --without-krb5 --without-machine-code --with-perl 
--with-relocatable-dumped-modules --without-GL --without-GLUT 
--prefix=/usr/local --without-ffmpeg --with-ttflib --with-freetype 
--with-mysql=/usr/local --without-pgsql --without-odbc --without-sane 
--without-libpdf --without-libpanda --without-svg --without-sybase in 
build/freebsd-9.1-release-p13-i386
creating cache ./config.cache
checking for bash... no
checking whether gmake sets $(MAKE)... yes
checking whether gmake supports VPATH... yes
checking whether gmake supports spaces in SHELL... yes
checking for gcc... cc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables... 
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether cc accepts -g... yes
checking for cc option to accept ANSI C... none needed
checking if we are using TCC (TenDRA C Compiler)... no
checking how to run the C preprocessor... cpp
checking for library containing strerror... none required
checking for egrep... grep -E
checking for AIX... no
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking minix/config.h usability... no
checking minix/config.h presence... no
checking for minix/config.h... no
checking default compiler ABI... 32
checking for ABI lib-suffixes... 32 /32  /.
checking filesystem synchronization... working
/wrkdirs/usr/ports/lang/pike76/work/Pike-v7.6.132/src/configure: 1: Syntax 
error: Unterminated quoted string
/wrkdirs/usr/ports/lang/pike76/work/Pike-v7.6.132/src/configure: 5112: Syntax 
error: Error in command substitution
gmake: *** [configure] Error 2
*** [do-build] Error code 1

Stop in /usr/ports/lang/pike76.
===>  Cleaning for pike76-7.6.132_1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to